Bug 1470502 - Line through the length of the page
Line through the length of the page
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: sane-backends (Show other bugs)
26
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Nils Philippsen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-13 00:50 EDT by Robert
Modified: 2018-05-29 08:18 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-05-29 08:18:23 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Blank scanned page (26.84 KB, application/pdf)
2017-07-13 00:50 EDT, Robert
no flags Details

  None (edit)
Description Robert 2017-07-13 00:50:10 EDT
Created attachment 1297386 [details]
Blank scanned page

Description of problem: Everytime I scan a document I get a line through the length of the document.


Version-Release number of selected component (if applicable):
Canon LIDE 100, Fedora 26, drivers 1.0.27

How reproducible: Scanning document in simplescan and GIMP


Steps to Reproduce:
1. Canon LIDE 100
2. Latest Sane Drivers
3. Used Simplescan and GIMP

Actual results: Please see attachment


Expected results: A clear scan


Additional info: Attached is a sample of what it looks like. The scanner is good, it scans perfect on my OSX system.
Comment 1 Zdenek Dohnal 2017-07-13 04:22:29 EDT
Hi Robert,

thank you for contacting us with you issue. Did scanning work for you before Fedora 26 (like in Fedora 25 etc., if you used older versions of Fedora)?
Comment 2 Robert 2017-07-13 04:32:21 EDT
This started after I upgrade to Fedora 26 from Fedora 25. It was working correctly under Fedora 25.
Comment 3 Zdenek Dohnal 2017-07-13 05:10:39 EDT
Would you mind trying to downgrade sane-backends to 1.0.25, if issue is with sane-backends? Here are rpms https://koji.fedoraproject.org/koji/buildinfo?buildID=871848
Comment 4 Robert 2017-07-13 05:12:35 EDT
I did try that before opening a ticket. I used the dnfdragon to roll me back to 1.0.25. It had the same problem. Do you want me to try again with your link?
Comment 5 Zdenek Dohnal 2017-07-13 05:24:58 EDT
Ok, then it is no need for trying to downgrade. Did you have the latest sane-backends in Fedora 25? Or rather which version+release of sane-backends did you have when scanning worked and which version+release did dnfdragon downgrade sane-backends to?
Comment 6 Zdenek Dohnal 2017-07-13 05:28:00 EDT
You can find out version+release by command '$ rpm -qa sane-backends'
Comment 7 Robert 2017-07-13 05:33:23 EDT
Yes I installed the sane-backends through DNF when I installed the scanner a few weeks ago. I rolled them back to 1.0.25-6.fc26 in dnfdragon. I do not know what version I had in Fedora 25 when I installed the scanner, I did install it on 12Jun17 with the current version of the sane-drivers at that time.
Comment 8 Zdenek Dohnal 2017-07-13 06:44:15 EDT
Just for check, do you have sane-drivers-scanners package installed?
Comment 9 Robert 2017-07-14 21:01:40 EDT
Yes I do have those drivers installed. I also tried rolling them back with the other sane drivers to 1.0.25.
Comment 11 Robert 2017-07-22 15:20:30 EDT
Thanks, that worked great!
Comment 12 Robert 2017-12-31 18:26:53 EST
This problem seems to still an issue in Fedora 27.
Comment 13 Fedora End Of Life 2018-05-03 03:57:20 EDT
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2018-05-29 08:18:23 EDT
Fedora 26 changed to end-of-life (EOL) status on 2018-05-29. Fedora 26
is no longer maintained, which means that it will not receive any
further security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.